From 5ceff8f44989080a0545f43a5730ce8de6879304 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 03:19:30 +0200
Subject: [PATCH 025/310] aircrack-ng: rebuild for libressl-2.9.2.

---
 srcpkgs/aircrack-ng/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/aircrack-ng/template b/srcpkgs/aircrack-ng/template
index f73705356b3..3ff8a99a871 100644
--- a/srcpkgs/aircrack-ng/template
+++ b/srcpkgs/aircrack-ng/template
@@ -1,7 +1,7 @@
 # Template file for 'aircrack-ng'
 pkgname=aircrack-ng
 version=1.5.2
-revision=1
+revision=2
 build_style=gnu-configure
 hostmakedepends="automake libtool pkg-config"
 makedepends="libnl3-devel libressl-devel sqlite-devel zlib-devel"

